libVitaMTP 2.5.9

Data Structures | Data Fields
capability_info Struct Reference

`#include <vitamtp.h>`

## Data Structures
struct | capability_info_function

## Data Fields
char * | version
struct capability_info::capability_info_function | functions

## Detailed Description

Capability information

See also
  VitaMTP_GetVitaCapabilityInfo()
  VitaMTP_SendPCCapabilityInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h